/* wordpress styles */

p.headerimage {
	margin: 0;
}
.headerimage img {
	height: auto;
	width: 100%;
}
a.articleSocials {
	visibility: hidden;
	color: #333;
}
a.sidebarSocials {
	font-size: 1.4em;
	color: #333;
}
a.articleSocials:hover,
a.sidebarSocials:hover {
	color: #4481ca;
}
nav.wp-navigation {
	margin: 1em;
}